Page 59 of 166 FirstFirst ... 949575859606169109159 ... LastLast
Results 581 to 590 of 1659

Thread: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

  1. #581
    Join Date
    Feb 2007
    Beans
    15

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Yup, here's what I'm getting

    Shockwave Flash

    File name: npwrapper.libflashplayer.so
    Shockwave Flash 9.0 r31

    MIME Type Description Suffixes Enabled
    application/x-shockwave-flash Shockwave Flash swf Yes
    application/futuresplash FutureSplash Player spl Yes

  2. #582
    Join Date
    Mar 2006
    Location
    cyberspace
    Beans
    6,198
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Quote Originally Posted by Ares2 View Post
    Yup, here's what I'm getting

    Shockwave Flash

    File name: npwrapper.libflashplayer.so
    Shockwave Flash 9.0 r31

    MIME Type Description Suffixes Enabled
    application/x-shockwave-flash Shockwave Flash swf Yes
    application/futuresplash FutureSplash Player spl Yes

    Please click on Help , then About Mozilla Firefox. In the box that will pop up is a section near the bottom starting with Mozilla/5.0. Please copy that section and paste it into a post here.
    I trust Microsoft as far as I could comfortably spit a dead rat

    I'm in my third year at a Lutheran seminary!

  3. #583
    Join Date
    Feb 2007
    Beans
    15

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Quote Originally Posted by Kilz View Post
    Please click on Help , then About Mozilla Firefox. In the box that will pop up is a section near the bottom starting with Mozilla/5.0. Please copy that section and paste it into a post here.
    Here's what I'm getting :

    Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.2) Gecko/20070220 Firefox/2.0.0.2

    That looks alright too, this thing is getting really weird is it?

  4. #584
    Join Date
    Mar 2006
    Location
    cyberspace
    Beans
    6,198
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Quote Originally Posted by Ares2 View Post
    Here's what I'm getting :

    Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.2) Gecko/20070220 Firefox/2.0.0.2

    That looks alright too, this thing is getting really weird is it?
    Here is whats weird. You are running the 32bit Firefox but in the about: plugins we find this.

    Code:
    File name: npwrapper.libflashplayer.so
    Shockwave Flash 9.0 r31
    What is interesting is that npwrapper is telling us that you have the nspluginwrapper installed for this plugin. That will not work running the 32bit version. You may want to delete the flash plugins and replace them.
    If this doesnt work, you may have to hunt down the place where you installed the version of the plugin with the wrapper and delete it.
    I trust Microsoft as far as I could comfortably spit a dead rat

    I'm in my third year at a Lutheran seminary!

  5. #585
    Join Date
    Jul 2006
    Beans
    Hidden!

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Using the edgy auto install script on a fresh install of Edgy resulted in a timeout and a broken firefox32. I've tried installing with the script twice, results were identical. Here's the log:

    Code:
    fatsheep@fatsheep-desktop:~$ cd Desktop/base-plugins/
    fatsheep@fatsheep-desktop:~/Desktop/base-plugins$ ./base-plugins 
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    gsfonts is already the newest version.
    The following extra packages will be installed:
      lib32gcc1 lib32stdc++6 lib32z1 libc6-i386 libdvdread3 libfaac0 libggi2
      libgii1 libgii1-target-x liblame0 libmp4v2-0 libmpcdec3 libungif4g
      libxvidcore4 libxvmc1 mplayer-skins
    Suggested packages:
      libdvdcss2 libggi-target-emu libggi-target-monotext libggimisc2 w32codecs
      libdvdcss mplayer-doc
    Recommended packages:
      libggi-target-x libggi-target
    The following NEW packages will be installed:
      alsa-oss ia32-libs lib32gcc1 lib32stdc++6 lib32z1 libc6-i386 libdvdread3
      libfaac0 libggi2 libgii1 libgii1-target-x liblame0 libmp4v2-0 libmpcdec3
      libungif4g libxvidcore4 libxvmc1 mplayer mplayer-skins
    0 upgraded, 19 newly installed, 0 to remove and 0 not upgraded.
    Need to get 25.6MB of archives.
    After unpacking 68.0MB of additional disk space will be used.
    Get:1 http://us.archive.ubuntu.com edgy/universe alsa-oss 1.0.11-1 [53.0kB]
    Get:2 http://us.archive.ubuntu.com edgy-updates/main libc6-i386 2.4-1ubuntu12.3 [3563kB]
    Get:3 http://us.archive.ubuntu.com edgy/main lib32gcc1 1:4.1.1-13ubuntu5 [21.3kB]
    Get:4 http://us.archive.ubuntu.com edgy/main lib32stdc++6 4.1.1-13ubuntu5 [289kB]
    Get:5 http://us.archive.ubuntu.com edgy/main lib32z1 1:1.2.3-13ubuntu2 [52.1kB]
    Get:6 http://us.archive.ubuntu.com edgy/main ia32-libs 1.5ubuntu5 [16.4MB]     
    Get:7 http://us.archive.ubuntu.com edgy/universe libdvdread3 0.9.6-3ubuntu1 [60.2kB]
    Get:8 http://us.archive.ubuntu.com edgy/multiverse libmp4v2-0 2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3 [222kB]
    Get:9 http://us.archive.ubuntu.com edgy/multiverse libfaac0 1.24clean-0ubuntu4 [56.5kB]
    Get:10 http://us.archive.ubuntu.com edgy/universe libgii1-target-x 1:1.0.1-2 [17.1kB]
    Get:11 http://us.archive.ubuntu.com edgy/universe libgii1 1:1.0.1-2 [253kB]    
    Get:12 http://us.archive.ubuntu.com edgy/universe libggi2 1:2.2.1-4ubuntu1 [524kB]
    Get:13 http://us.archive.ubuntu.com edgy/multiverse liblame0 3.96.1-2 [207kB]  
    Get:14 http://us.archive.ubuntu.com edgy/main libmpcdec3 1.2.2-1 [24.6kB]      
    Get:15 http://us.archive.ubuntu.com edgy/main libungif4g 4.1.4-2 [59.1kB]      
    Get:16 http://us.archive.ubuntu.com edgy/multiverse libxvidcore4 2:1.1.0-final-0.1ubuntu1 [191kB]
    Get:17 http://us.archive.ubuntu.com edgy/main libxvmc1 2:1.0.2-0ubuntu2 [13.7kB]
    Get:18 http://us.archive.ubuntu.com edgy/multiverse mplayer-skins 2-6 [70.2kB] 
    Get:19 http://us.archive.ubuntu.com edgy/multiverse mplayer 2:0.99+1.0pre8-0ubuntu8 [3518kB]
    Fetched 25.6MB in 42s (609kB/s)                                                
    Selecting previously deselected package alsa-oss.
    (Reading database ... 112529 files and directories currently installed.)
    Unpacking alsa-oss (from .../alsa-oss_1.0.11-1_amd64.deb) ...
    Selecting previously deselected package libc6-i386.
    Unpacking libc6-i386 (from .../libc6-i386_2.4-1ubuntu12.3_amd64.deb) ...
    Selecting previously deselected package lib32gcc1.
    Unpacking lib32gcc1 (from .../lib32gcc1_1%3a4.1.1-13ubuntu5_amd64.deb) ...
    Selecting previously deselected package lib32stdc++6.
    Unpacking lib32stdc++6 (from .../lib32stdc++6_4.1.1-13ubuntu5_amd64.deb) ...
    Selecting previously deselected package lib32z1.
    Unpacking lib32z1 (from .../lib32z1_1%3a1.2.3-13ubuntu2_amd64.deb) ...
    Selecting previously deselected package ia32-libs.
    Unpacking ia32-libs (from .../ia32-libs_1.5ubuntu5_amd64.deb) ...
    Selecting previously deselected package libdvdread3.
    Unpacking libdvdread3 (from .../libdvdread3_0.9.6-3ubuntu1_amd64.deb) ...
    Selecting previously deselected package libmp4v2-0.
    Unpacking libmp4v2-0 (from .../libmp4v2-0_2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3_amd64.deb) ...
    Selecting previously deselected package libfaac0.
    Unpacking libfaac0 (from .../libfaac0_1.24clean-0ubuntu4_amd64.deb) ...
    Selecting previously deselected package libgii1-target-x.
    Unpacking libgii1-target-x (from .../libgii1-target-x_1%3a1.0.1-2_amd64.deb) ...
    Selecting previously deselected package libgii1.
    Unpacking libgii1 (from .../libgii1_1%3a1.0.1-2_amd64.deb) ...
    Selecting previously deselected package libggi2.
    Unpacking libggi2 (from .../libggi2_1%3a2.2.1-4ubuntu1_amd64.deb) ...
    Selecting previously deselected package liblame0.
    Unpacking liblame0 (from .../liblame0_3.96.1-2_amd64.deb) ...
    Selecting previously deselected package libmpcdec3.
    Unpacking libmpcdec3 (from .../libmpcdec3_1.2.2-1_amd64.deb) ...
    Selecting previously deselected package libungif4g.
    Unpacking libungif4g (from .../libungif4g_4.1.4-2_amd64.deb) ...
    Selecting previously deselected package libxvidcore4.
    Unpacking libxvidcore4 (from .../libxvidcore4_2%3a1.1.0-final-0.1ubuntu1_amd64.deb) ...
    Selecting previously deselected package libxvmc1.
    Unpacking libxvmc1 (from .../libxvmc1_2%3a1.0.2-0ubuntu2_amd64.deb) ...
    Selecting previously deselected package mplayer-skins.
    Unpacking mplayer-skins (from .../mplayer-skins_2-6_all.deb) ...
    Selecting previously deselected package mplayer.
    Unpacking mplayer (from .../mplayer_2%3a0.99+1.0pre8-0ubuntu8_amd64.deb) ...
    Setting up alsa-oss (1.0.11-1) ...
    
    Setting up libc6-i386 (2.4-1ubuntu12.3) ...
    
    Setting up lib32gcc1 (4.1.1-13ubuntu5) ...
    
    Setting up lib32stdc++6 (4.1.1-13ubuntu5) ...
    
    Setting up lib32z1 (1.2.3-13ubuntu2) ...
    Setting up ia32-libs (1.5ubuntu5) ...
    
    Setting up libdvdread3 (0.9.6-3ubuntu1) ...
    
    Setting up libmp4v2-0 (2.0.0+cvs20040908+mp4v2+bmp-0ubuntu3) ...
    
    Setting up libfaac0 (1.24clean-0ubuntu4) ...
    
    Setting up libgii1-target-x (1.0.1-2) ...
    Setting up libgii1 (1.0.1-2) ...
    
    Setting up libggi2 (2.2.1-4ubuntu1) ...
    
    Setting up liblame0 (3.96.1-2) ...
    
    Setting up libmpcdec3 (1.2.2-1) ...
    
    Setting up libungif4g (4.1.4-2) ...
    
    Setting up libxvidcore4 (1.1.0-final-0.1ubuntu1) ...
    
    Setting up libxvmc1 (1.0.2-0ubuntu2) ...
    
    Setting up mplayer-skins (2-6) ...
    Setting up mplayer (0.99+1.0pre8-0ubuntu8) ...
    
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Suggested packages:
      ia32-libs-kde libasound2-plugins
    The following NEW packages will be installed:
      ia32-libs-gtk ia32-libs-sdl lib32asound2 lib32ncurses5
    0 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
    Need to get 4566kB of archives.
    After unpacking 12.2MB of additional disk space will be used.
    Get:1 http://us.archive.ubuntu.com edgy/universe ia32-libs-gtk 22 [3463kB]
    Get:2 http://us.archive.ubuntu.com edgy/main lib32asound2 1.0.11-7ubuntu3 [300kB]
    Get:3 http://us.archive.ubuntu.com edgy/universe ia32-libs-sdl 1.0ubuntu1 [504kB]
    Get:4 http://us.archive.ubuntu.com edgy/main lib32ncurses5 5.5-2ubuntu1 [299kB]
    Fetched 4566kB in 26s (174kB/s)                                                
    Selecting previously deselected package ia32-libs-gtk.
    (Reading database ... 113254 files and directories currently installed.)
    Unpacking ia32-libs-gtk (from .../ia32-libs-gtk_22_amd64.deb) ...
    Selecting previously deselected package lib32asound2.
    Unpacking lib32asound2 (from .../lib32asound2_1.0.11-7ubuntu3_amd64.deb) ...
    Selecting previously deselected package ia32-libs-sdl.
    Unpacking ia32-libs-sdl (from .../ia32-libs-sdl_1.0ubuntu1_amd64.deb) ...
    Selecting previously deselected package lib32ncurses5.
    Unpacking lib32ncurses5 (from .../lib32ncurses5_5.5-2ubuntu1_amd64.deb) ...
    Setting up ia32-libs-gtk (22) ...
    
    Setting up lib32asound2 (1.0.11-7ubuntu3) ...
    
    Setting up ia32-libs-sdl (1.0ubuntu1) ...
    
    Setting up lib32ncurses5 (5.5-2ubuntu1) ...
    
    --17:39:04--  http://home.comcast.net/~ubuntu64user/ia32-lib-firefox-amd64.deb
               => `ia32-lib-firefox-amd64.deb'
    Resolving home.comcast.net... 204.127.198.24
    Connecting to home.comcast.net|204.127.198.24|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 51,480 (50K) [text/plain]
    
    100%[====================================>] 51,480       152.21K/s             
    
    17:39:05 (151.52 KB/s) - `ia32-lib-firefox-amd64.deb' saved [51480/51480]
    
    Selecting previously deselected package ia32-lib-firefox.
    (Reading database ... 113437 files and directories currently installed.)
    Unpacking ia32-lib-firefox (from ia32-lib-firefox-amd64.deb) ...
    Setting up ia32-lib-firefox (0.1) ...
    
    This script is used to setup your system for a 32bit browser.
    You can choose to install a browser now from the list.
    You can also just install the base files and select
    a browser later. This script only needs to be run once.
    Afterward you may install as many browsers from the
    howto page as you wish.
    
    Please select the browser you would like to install.
    Install options are :
    
    1 : 32bit Iceweasel web browser
    2 : 32bit Firefox 2.0 web browser
    3 : 32bit Flock web browser
    4 : Base install, you will install another browser at a later time
    
    If unsure,just hit enter.
    Install option (1-5)? : 2
    32bit Firefox 2.0.
    --17:40:21--  http://home.comcast.net/~next/firefox32-2.0-ubuntu-amd64.deb
               => `firefox32-2.0-ubuntu-amd64.deb'
    Resolving home.comcast.net... 204.127.198.24
    Connecting to home.comcast.net|204.127.198.24|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 9,678,044 (9.2M) [text/plain]
    
    100%[====================================>] 9,678,044    370.35K/s    ETA 00:00
    
    17:40:49 (339.42 KB/s) - `firefox32-2.0-ubuntu-amd64.deb' saved [9678044/9678044]
    
    Selecting previously deselected package firefox32.
    (Reading database ... 113462 files and directories currently installed.)
    Unpacking firefox32 (from .../firefox32-2.0-ubuntu-amd64.deb) ...
    dpkg: dependency problems prevent configuration of firefox32:
     firefox32 depends on linux32; however:
      Package linux32 is not installed.
     firefox32 depends on gsfonts-x11; however:
      Package gsfonts-x11 is not installed.
    dpkg: error processing firefox32 (--install):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     firefox32
    --17:40:51--  http://ubuntu.secs.oakland.edu/pool/main/l/linux32/linux32_1-3_amd64.deb
               => `linux32_1-3_amd64.deb'
    Resolving ubuntu.secs.oakland.edu... 141.210.26.106
    Connecting to ubuntu.secs.oakland.edu|141.210.26.106|:80...
    After I installed gsfonts-x11 and linux32 via synaptic, it no longer complains about those dependencies but it still gets hung up when it tries to connect to ubuntu.secs.oakland.edu:

    Code:
    fatsheep@fatsheep-desktop:~/Desktop/base-plugins$ ./base-plugins 
    Password:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    ia32-libs is already the newest version.
    gsfonts is already the newest version.
    alsa-oss is already the newest version.
    mplayer is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    ia32-libs-gtk is already the newest version.
    lib32asound2 is already the newest version.
    lib32ncurses5 is already the newest version.
    ia32-libs-sdl is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    --20:27:23--  http://home.comcast.net/~ubuntu64user/ia32-lib-firefox-amd64.deb
               => `ia32-lib-firefox-amd64.deb'
    Resolving home.comcast.net... 204.127.198.24
    Connecting to home.comcast.net|204.127.198.24|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 51,480 (50K) [text/plain]
    
    50% [=================>                   ] 51,480       156.84K/s             
    
    20:27:25 (156.50 KB/s) - `ia32-lib-firefox-amd64.deb' saved [51480/51480]
    
    (Reading database ... 113567 files and directories currently installed.)
    Preparing to replace ia32-lib-firefox 0.1 (using ia32-lib-firefox-amd64.deb) ...
    Unpacking replacement ia32-lib-firefox ...
    Setting up ia32-lib-firefox (0.1) ...
    
    This script is used to setup your system for a 32bit browser.
    You can choose to install a browser now from the list.
    You can also just install the base files and select
    a browser later. This script only needs to be run once.
    Afterward you may install as many browsers from the
    howto page as you wish.
    
    Please select the browser you would like to install.
    Install options are :
    
    1 : 32bit Iceweasel web browser
    2 : 32bit Firefox 2.0 web browser
    3 : 32bit Flock web browser
    4 : Base install, you will install another browser at a later time
    
    If unsure,just hit enter.
    Install option (1-5)? : 2
    32bit Firefox 2.0.
    --20:27:27--  http://home.comcast.net/~next/firefox32-2.0-ubuntu-amd64.deb
               => `firefox32-2.0-ubuntu-amd64.deb'
    Resolving home.comcast.net... 204.127.198.24
    Connecting to home.comcast.net|204.127.198.24|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 9,678,044 (9.2M) [text/plain]
    
    100%[====================================>] 9,678,044    395.89K/s    ETA 00:00
    
    20:28:10 (343.92 KB/s) - `firefox32-2.0-ubuntu-amd64.deb' saved [9678044/9678044]
    
    Selecting previously deselected package firefox32.
    (Reading database ... 113567 files and directories currently installed.)
    Unpacking firefox32 (from .../firefox32-2.0-ubuntu-amd64.deb) ...
    Setting up firefox32 (2.0) ...
    --20:28:13--  http://ubuntu.secs.oakland.edu/pool/main/l/linux32/linux32_1-3_amd64.deb
               => `linux32_1-3_amd64.deb'
    Resolving ubuntu.secs.oakland.edu... 141.210.26.106
    Connecting to ubuntu.secs.oakland.edu|141.210.26.106|:80...
    I then tried the other script (0-7) and got the same results as well:

    Code:
    fatsheep@fatsheep-desktop:~/Desktop/base-plugins$ ./base-plugins 
    Password:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    ia32-libs is already the newest version.
    gsfonts is already the newest version.
    alsa-oss is already the newest version.
    mplayer is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    ia32-libs-gtk is already the newest version.
    lib32asound2 is already the newest version.
    lib32ncurses5 is already the newest version.
    ia32-libs-sdl is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    --20:35:59--  http://home.comcast.net/~ubuntu64user/ia32-lib-firefox-amd64.deb
               => `ia32-lib-firefox-amd64.deb'
    Resolving home.comcast.net... 204.127.198.24
    Connecting to home.comcast.net|204.127.198.24|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 51,480 (50K) [text/plain]
    
    100%[====================================>] 51,480       184.17K/s             
    
    20:36:00 (184.13 KB/s) - `ia32-lib-firefox-amd64.deb' saved [51480/51480]
    
    (Reading database ... 113819 files and directories currently installed.)
    Preparing to replace ia32-lib-firefox 0.1 (using ia32-lib-firefox-amd64.deb) ...
    Unpacking replacement ia32-lib-firefox ...
    Setting up ia32-lib-firefox (0.1) ...
    
    This script is used to setup your system for a 32bit browser.
    You can choose to install a browser now from the list.
    You can also just install the base files and select
    a browser later. This script only needs to be run once.
    Afterward you may install as many browsers from the
    howto page as you wish.
    
    Please select the browser you would like to install.
    Install options are :
    
    1 : 32bit Iceweasel web browser
    2 : 32bit Firefox 2.0 web browser
    3 : 32bit Flock web browser
    4 : Base install, you will install another browser at a later time
    
    If unsure,just hit enter.
    Install option (1-5)? : 2
    32bit Firefox 2.0.
    --20:36:02--  http://home.comcast.net/~next/firefox32-2.0-ubuntu-amd64.deb
               => `firefox32-2.0-ubuntu-amd64.deb'
    Resolving home.comcast.net... 204.127.198.24
    Connecting to home.comcast.net|204.127.198.24|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 9,678,044 (9.2M) [text/plain]
    
    100%[====================================>] 9,678,044    410.50K/s    ETA 00:00
    
    20:37:01 (412.25 KB/s) - `firefox32-2.0-ubuntu-amd64.deb' saved [9678044/9678044]
    
    (Reading database ... 113819 files and directories currently installed.)
    Preparing to replace firefox32 2.0 (using .../firefox32-2.0-ubuntu-amd64.deb) ...
    Unpacking replacement firefox32 ...
    Setting up firefox32 (2.0) ...
    --20:37:03--  http://ubuntu.secs.oakland.edu/pool/main/l/linux32/linux32_1-3_amd64.deb
               => `linux32_1-3_amd64.deb'
    Resolving ubuntu.secs.oakland.edu... 141.210.26.106
    Connecting to ubuntu.secs.oakland.edu|141.210.26.106|:80...
    Last edited by fatsheep; March 23rd, 2007 at 01:38 AM.

  6. #586
    Join Date
    Mar 2007
    Beans
    22
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Same problem as the guy above me.

  7. #587
    Join Date
    Mar 2007
    Beans
    22
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Actually, went through the manual process and firefox works like a charm. Thanks. Only thing is now I have a jre1.5.0_11 folder with a lock on it on my desktop that I can't get rid of? Can I move this thing somewhere else?

  8. #588
    Join Date
    Mar 2006
    Location
    cyberspace
    Beans
    6,198
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Quote Originally Posted by xboxSlayer View Post
    Actually, went through the manual process and firefox works like a charm. Thanks. Only thing is now I have a jre1.5.0_11 folder with a lock on it on my desktop that I can't get rid of? Can I move this thing somewhere else?
    That may be hard, you could use the
    Code:
    gksudo nautilus
    command. This will open up nautilus as a admin. You can then navigate to your desktop folder and delete the folder.
    I trust Microsoft as far as I could comfortably spit a dead rat

    I'm in my third year at a Lutheran seminary!

  9. #589
    Join Date
    Mar 2006
    Location
    cyberspace
    Beans
    6,198
    Distro
    Ubuntu 11.10 Oneiric Ocelot

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Quote Originally Posted by fatsheep View Post
    Using the edgy auto install script on a fresh install of Edgy resulted in a timeout and a broken firefox32. I've tried installing with the script twice, results were identical. Here's the log:
    The mirror probably went down. I have changed the scripts to use the main mirror , mirrors.kernel.org
    Last edited by Kilz; March 23rd, 2007 at 01:17 PM.
    I trust Microsoft as far as I could comfortably spit a dead rat

    I'm in my third year at a Lutheran seminary!

  10. #590
    Join Date
    Mar 2007
    Beans
    22
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Howto Install 32 bit Firefox with Flash w/sound and Java for AMD64

    Quote Originally Posted by Kilz View Post
    That may be hard, you could use the
    Code:
    gksudo nautilus
    command. This will open up nautilus as a admin. You can then navigate to your desktop folder and delete the folder.
    Yup, that worked. Actually I used that move the folder to my home directory in case I needed it but it's off the desktop and java still works. Thanks.

    BTW, I also used you guide to install wine and that works great also. Thanks again.

Page 59 of 166 FirstFirst ... 949575859606169109159 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •